Raspbian Package Auto-Building

Buildd status for grantlee-editor (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 4:19.08.3-1BD-Uninstallable8h 2muncompiledmisc:extraold | no log

Dependency installability problem for grantlee-editor on armhf:

grantlee-editor build-depends on missing:
- libkf5akonadimime-dev:armhf (>= 4:19.08.3~)